{
  "name": "追蹤箭矢",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_homing",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "追蹤箭矢升級能增強弓箭的精確度。此升級射出的投射物會主動追蹤附近目標，百發百中。"
    },
    {
      "type": "patchouli:crafting",
      "title": "追蹤箭矢升級的配方",
      "recipe": "justdirethings:upgrade_homing"
    }
  ]
}
